## golang-github-azure-go-autorest 0.1~alpha

=== debian/changelog ===
golang-github-azure-go-autorest (0.1~alpha-2) unstable; urgency=medium

  * Add compatibility symlink (since upstream's README/source explicitly uses
    the lowercased import path, but uppercase "A" in "Azure" is the official
    import path)

 -- Tianon Gravi <tianon@debian.org>  Wed, 09 Sep 2015 00:01:21 -0700

golang-github-azure-go-autorest (0.1~alpha-1) unstable; urgency=medium

  * Initial release

 -- Tianon Gravi <tianon@debian.org>  Sun, 06 Sep 2015 21:06:37 -0700
