## golang-github-azure-go-autorest 7.0.4

=== debian/changelog ===
golang-github-azure-go-autorest (7.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #821938):
    + added dgrijalva-jwt-go and x-crypto to deps in deb/control.
    + added override for dh_auto_install to strip /usr/bin/example in deb/rules.
  * wrap-and-sort -a.

 -- Daniel Stender <stender@debian.org>  Wed, 20 Apr 2016 18:52:33 +0200
