=== debian/control ===
--- 
+++ 
@@ -3,16 +3,24 @@
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, golang-go
+Build-Depends: debhelper (>= 9),
+               dh-golang,
+               golang-go,
+               golang-github-dgrijalva-jwt-go-dev,
+               golang-golang-x-crypto-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/Azure/go-autorest
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-azure-go-autorest.git
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-azure-go-autorest.git
-XS-Go-Import-Path: github.com/azure/go-autorest
+XS-Go-Import-Path: github.com/Azure/go-autorest
 
 Package: golang-github-azure-go-autorest-dev
 Architecture: all
-Depends: golang-go, ${misc:Depends}, ${shlibs:Depends}
+Depends: golang-go,
+         golang-github-dgrijalva-jwt-go-dev,
+         golang-golang-x-crypto-dev,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Built-Using: ${misc:Built-Using}
 Description: HTTP request pipeline suitable for use across multiple go-routines
  Package autorest implements an HTTP request pipeline suitable for use across
