=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/golang-github-azure-go-autorest-dev/usr/bin # strip /usr/bin/example
