## golang-github-azure-go-autorest 7.2.0+REALLY.7.0.4

=== debian/changelog ===
golang-github-azure-go-autorest (7.2.0+REALLY.7.0.4-2~bpo8+2) jessie-backports; urgency=medium

  * Add versioned dependency on golang 1.4, as autorest does not work with 1.3.

 -- Martín Ferrari <tincho@debian.org>  Fri, 17 Feb 2017 14:19:27 +0000

golang-github-azure-go-autorest (7.2.0+REALLY.7.0.4-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Martín Ferrari <tincho@debian.org>  Fri, 17 Feb 2017 04:03:16 +0000

golang-github-azure-go-autorest (7.2.0+REALLY.7.0.4-2) unstable; urgency=medium

  * debian/control: Replace golang-go with golang-any in Build-Depends.

 -- Martín Ferrari <tincho@debian.org>  Tue, 01 Nov 2016 01:48:38 +0000

golang-github-azure-go-autorest (7.2.0+REALLY.7.0.4-1) unstable; urgency=medium

  * Revert last upstream change

 -- Pirate Praveen <praveen@debian.org>  Tue, 11 Oct 2016 23:16:12 +0530

golang-github-azure-go-autorest (7.2.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 11 Oct 2016 15:58:37 +0530

golang-github-azure-go-autorest (7.2.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pirate Praveen <praveen@debian.org>  Sun, 09 Oct 2016 18:42:59 +0530

golang-github-azure-go-autorest (7.0.4-4) unstable; urgency=medium

  [ Martín Ferrari ]
  * debian/control: Remove golang-go dependency from -dev package.
  * debian/control: Replace golang-go with golang-any in Build-Depends.

  [ Tim Potter ]
  * Add me to uploaders

 -- Martín Ferrari <tincho@debian.org>  Thu, 06 Oct 2016 13:54:22 +0000

golang-github-azure-go-autorest (7.0.4-3) unstable; urgency=medium

  * Patch more tests that were accessing the network, hopefully this time it
    closes: #830672.
  * Add myself to Uploaders.

 -- Martín Ferrari <tincho@debian.org>  Sun, 25 Sep 2016 15:03:48 +0000

golang-github-azure-go-autorest (7.0.4-2) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Martín Ferrari ]
  * debian/control:
    - Update dh-golang dependency.
    - Update Standards-Version (no changes).
    - Remove Built-Using.
  * debian/rules: Use --no-binaries.
  * Patch tests that try to access the network. Closes: #830672.
  * Install README.md file.

 -- Martín Ferrari <tincho@debian.org>  Fri, 22 Jul 2016 16:18:42 +0000
