=== debian/control ===
--- 
+++ 
@@ -2,26 +2,31 @@
 Section: devel
 Priority: extra
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>
+Uploaders: Tianon Gravi <tianon@debian.org>,
+           Martín Ferrari <tincho@debian.org>,
+           Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
-               dh-golang,
-               golang-go,
-               golang-github-dgrijalva-jwt-go-dev,
-               golang-golang-x-crypto-dev
-Standards-Version: 3.9.6
+               dh-golang (>= 1.17~),
+               golang-any (>= 2:1.4~),
+               golang-github-dgrijalva-jwt-go-dev (>= 3.0~),
+               golang-github-stretchr-testify-dev,
+               golang-golang-x-crypto-dev,
+Standards-Version: 3.9.8
 Homepage: https://github.com/Azure/go-autorest
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-azure-go-autorest.git
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-azure-go-autorest.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-azure-go-autorest.git
 XS-Go-Import-Path: github.com/Azure/go-autorest
 
 Package: golang-github-azure-go-autorest-dev
 Architecture: all
-Depends: golang-go,
-         golang-github-dgrijalva-jwt-go-dev,
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         golang-any (>= 2:1.4~),
+         golang-github-dgrijalva-jwt-go-dev (>= 3.0~),
          golang-golang-x-crypto-dev,
+         golang-github-stretchr-testify-dev,
          ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
 Description: HTTP request pipeline suitable for use across multiple go-routines
  Package autorest implements an HTTP request pipeline suitable for use across
  multiple go-routines and provides the shared routines relied on by AutoRest
