## golang-github-azure-go-autorest 8.3.1

=== debian/changelog ===
golang-github-azure-go-autorest (8.3.1-1) unstable; urgency=medium

  * Team upload.

  [ Martín Ferrari ]
  * Add versioned dependency on golang 1.4, as autorest does not work with 1.3.

  [ Shengjing Zhu ]
  * New upstream release.
  * Update compat and debhelper to 10
  * Update Standards-Version to 4.1.0
    + Change priority to optional.
    + User secure url in copyright format.
  * d/control:
    + Update Build-Depends and Binary Depends.
    + Add Testsuite.
    + Update pkg-go team name.
  * Refresh patches
    + 01-Bug#830672-Do_not_access_the_network.patch fixed in upstream
    + Add 0001-use-jwt-go-v3.patch
    + Add 0002-Disable-permission-related-tests.patch

 -- Shengjing Zhu <i@zhsj.me>  Tue, 05 Sep 2017 09:29:42 +0800
