=== debian/control ===
--- 
+++ 
@@ -1,32 +1,29 @@
 Source: golang-github-azure-go-autorest
 Section: devel
-Priority: extra
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
+Priority: optional
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Martín Ferrari <tincho@debian.org>,
-           Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+           Tim Potter <tpot@hpe.com>,
+Build-Depends: debhelper (>= 10),
                dh-golang (>= 1.17~),
                golang-any (>= 2:1.4~),
-               golang-github-dgrijalva-jwt-go-dev (>= 3.0~),
+               golang-github-dgrijalva-jwt-go-v3-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/Azure/go-autorest
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-azure-go-autorest.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-azure-go-autorest.git
 XS-Go-Import-Path: github.com/Azure/go-autorest
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-azure-go-autorest-dev
 Architecture: all
-Depends: ${misc:Depends},
+Depends: golang-github-dgrijalva-jwt-go-v3-dev,
+         golang-golang-x-crypto-dev,
+         ${misc:Depends},
          ${shlibs:Depends},
-         golang-any (>= 2:1.4~),
-         golang-github-dgrijalva-jwt-go-dev (>= 3.0~),
-         golang-golang-x-crypto-dev,
-         golang-github-stretchr-testify-dev,
-         ${misc:Depends},
-         ${shlibs:Depends}
 Description: HTTP request pipeline suitable for use across multiple go-routines
  Package autorest implements an HTTP request pipeline suitable for use across
  multiple go-routines and provides the shared routines relied on by AutoRest
