## golang-github-azure-go-autorest 10.15.5

=== debian/changelog ===
golang-github-azure-go-autorest (10.15.5-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release.
  * Standards-Version: 4.4.0.
  * DH & compat to version 12.
  * Removed obsolete "0001-use-jwt-go-v3.patch".
  * (Build-)Depends:
    - golang-github-dgrijalva-jwt-go-v3-dev
    + golang-github-dgrijalva-jwt-go-dev (>= 3.2.0~)
    + golang-github-dimchansky-utfbom-dev
    + golang-github-mitchellh-go-homedir-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 19 Oct 2019 15:56:19 +1100
