=== debian/control ===
--- 
+++ 
@@ -1,26 +1,31 @@
 Source: golang-github-azure-go-autorest
 Section: devel
 Priority: optional
+Standards-Version: 4.4.0
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Martín Ferrari <tincho@debian.org>,
            Tim Potter <tpot@hpe.com>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 12~),
                dh-golang (>= 1.17~),
                golang-any (>= 2:1.4~),
-               golang-github-dgrijalva-jwt-go-v3-dev,
+               golang-github-dgrijalva-jwt-go-dev (>= 3.2.0~),
+               golang-github-dimchansky-utfbom-dev,
+               golang-github-mitchellh-go-homedir-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev,
-Standards-Version: 4.1.0
 Homepage: https://github.com/Azure/go-autorest
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-azure-go-autorest.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-azure-go-autorest.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-azure-go-autorest
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-azure-go-autorest.git
 XS-Go-Import-Path: github.com/Azure/go-autorest
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-azure-go-autorest-dev
 Architecture: all
-Depends: golang-github-dgrijalva-jwt-go-v3-dev,
+Depends: golang-github-dgrijalva-jwt-go-dev (>= 3.2.0~),
+         golang-github-dimchansky-utfbom-dev,
+         golang-github-mitchellh-go-homedir-dev,
+         golang-github-stretchr-testify-dev,
          golang-golang-x-crypto-dev,
          ${misc:Depends},
          ${shlibs:Depends},
