=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/go-autorest-$1\.tar\.gz/,\
uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/$1~$2$3/ \
  https://github.com/Azure/go-autorest/tags?after=v11.1.1 .*/v?(\d\S*)\.tar\.gz
