## golang-github-azure-go-autorest 14.1.1

=== debian/changelog ===
golang-github-azure-go-autorest (14.1.1-1) unstable; urgency=medium

  * Team upload.

  [ Dmitry Smirnov ]
  * DH-compat

  [ Shengjing Zhu ]
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Fix uscan watch to track all versions
  * New upstream version 14.1.1
  * Drop testing dependency from -dev package
  * Exclude tracing/opencensus and cmd, example
  * Install all go.mod in subdirectory
  * Drop patches not applied in new release
  * Bump debhelper-compat to 13
  * Add Rules-Requires-Root
  * Update Standards-Version to 4.5.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 22 Jun 2020 02:36:58 +0800

golang-github-azure-go-autorest (10.15.5-2) unstable; urgency=medium

  * Team upload.
  * Disabled few failing tests (Closes: #954540).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 10 Apr 2020 11:28:00 +1000
