=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: golang-github-azure-go-autorest
 Section: devel
 Priority: optional
-Standards-Version: 4.4.0
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Standards-Version: 4.5.0
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Martín Ferrari <tincho@debian.org>,
            Tim Potter <tpot@hpe.com>,
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-golang (>= 1.17~),
                golang-any (>= 2:1.4~),
                golang-github-dgrijalva-jwt-go-dev (>= 3.2.0~),
@@ -18,6 +18,7 @@
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-azure-go-autorest
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-azure-go-autorest.git
 XS-Go-Import-Path: github.com/Azure/go-autorest
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-azure-go-autorest-dev
@@ -25,7 +26,6 @@
 Depends: golang-github-dgrijalva-jwt-go-dev (>= 3.2.0~),
          golang-github-dimchansky-utfbom-dev,
          golang-github-mitchellh-go-homedir-dev,
-         golang-github-stretchr-testify-dev,
          golang-golang-x-crypto-dev,
          ${misc:Depends},
          ${shlibs:Depends},
