## golang-github-azure-go-autorest 14.2.0+git20220726.711dde1

=== debian/changelog ===
golang-github-azure-go-autorest (14.2.0+git20220726.711dde1-1) unstable; urgency=medium

  * Team upload.

  [ Tianon Gravi ]
  * Remove self from Uploaders

  [ Daniel Swarbrick ]
  * Convert VCS repo to new Go team workflow, preserving upstream commit
    history
  * New upstream git snapshot, corresponding to upstream tag autorest/v0.11.28
  * Add new dependency golang-github-golang-jwt-jwt-dev
  * Drop obsolete dependency golang-github-dgrijalva-jwt-go-dev
  * Change Section to golang
  * Bump Standards-Version to 4.6.1 (no changes)
  * Replace dh-golang with dh-sequence-golang, drop '--with-golang' in d/rules
  * Drop unnecessary golang-any version restriction
  * Add Multi-Arch: foreign
  * Drop unnecessary ${shlibs:Depends}
  * Drop obsolete debian/clean
  * Update Uploader name / email (Martín -> Martina Ferrari)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Fri, 21 Oct 2022 12:31:17 +0000
