=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: golang-github-azure-go-autorest
-Section: devel
+Section: golang
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Tianon Gravi <tianon@debian.org>,
-           Martín Ferrari <tincho@debian.org>,
+Uploaders: Martina Ferrari <tina@debian.org>,
            Tim Potter <tpot@hpe.com>,
 Build-Depends: debhelper-compat (= 13),
-               dh-golang (>= 1.17~),
-               golang-any (>= 2:1.4~),
-               golang-github-dgrijalva-jwt-go-dev (>= 3.2.0~),
+               dh-sequence-golang,
+               golang-any,
                golang-github-dimchansky-utfbom-dev,
+               golang-github-golang-jwt-jwt-dev,
                golang-github-mitchellh-go-homedir-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev,
@@ -23,12 +22,12 @@
 
 Package: golang-github-azure-go-autorest-dev
 Architecture: all
-Depends: golang-github-dgrijalva-jwt-go-dev (>= 3.2.0~),
-         golang-github-dimchansky-utfbom-dev,
+Multi-Arch: foreign
+Depends: golang-github-dimchansky-utfbom-dev,
+         golang-github-golang-jwt-jwt-dev,
          golang-github-mitchellh-go-homedir-dev,
          golang-golang-x-crypto-dev,
          ${misc:Depends},
-         ${shlibs:Depends},
 Description: HTTP request pipeline suitable for use across multiple go-routines
  Package autorest implements an HTTP request pipeline suitable for use across
  multiple go-routines and provides the shared routines relied on by AutoRest
