=== debian/rules ===
--- 
+++ 
@@ -4,4 +4,4 @@
 export DH_GOLANG_INSTALL_EXTRA := $(shell find . -name go.mod)
 
 %:
-	dh $@ --buildsystem=golang --with=golang
+	dh $@ --buildsystem=golang
